gloss-1.13.2.2: Painless 2D vector graphics, animations and simulations.

Safe Haskell | None
Language | Haskell2010

Graphics.Gloss.Interface.Pure.Display

Description

Display mode is for drawing a static picture.

Synopsis

- module Graphics.Gloss.Data.Display
- module Graphics.Gloss.Data.Picture
- module Graphics.Gloss.Data.Color
- display :: Display -> Color -> Picture -> IO ()

# Documentation

module Graphics.Gloss.Data.Display

module Graphics.Gloss.Data.Picture

module Graphics.Gloss.Data.Color

display Source #

Arguments

:: Display | Display mode.
-> Color | Background color.
-> Picture | The picture to draw.
-> IO () |

Open a new window and display the given picture.